<?php
if (!defined('ACCESS')) {
    header('Location: /');
    exit;
}

global $themes_conf;
$themes_conf = array();
$themes_conf['on'] = "1";
$themes_conf['old'] = "0";
$themes_conf['info_off'] = "1";

